Loading...
Searching...
No Matches
sip_pref::sp_range Struct Reference

Numeric value or range (tag="#=1"; tag="#<=3"; tag="#>=-2"; tag="#1:6"). More...

`#include <sip_util.h>`

## Data Fields

double | spr_lower
| Lower limit.
double | spr_upper
| Upper limit.

## Detailed Description

Numeric value or range (tag="#=1"; tag="#<=3"; tag="#>=-2"; tag="#1:6").

## Field Documentation

## spr_lower

double spr_lower

Lower limit.

Lowest value is -DBL_MAX.

## spr_upper

double spr_upper

Upper limit.

Highest value is DBL_MAX.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.